## easytag 1.99.11-1

=== debian/changelog ===
easytag (1.99.11-1) unstable; urgency=low

  * New upstream version:
    - Added ability to force saving tag of file even if no changes made (useful
      to convert quickly tags),
    - Added switch '--disable-mp3' to not compile the program with id3lib (will
      allow in future version to choose between id3lib or taglib),
    - Fixed problem of saving file order (bug introduced in version 1.99.10),
    - French translation updated,
    - Czech translation updated,
    - Hungarian translation updated,
    - Spanish translation updated,
    - German translation updated
    - fix implicit function (Closes: #341277)

 -- Sebastien Bacher <seb128@debian.org>  Sun, 18 Dec 2005 23:43:03 +0100

easytag (1.99.10-1) unstable; urgency=low

  * New upstream version:
    - Added port to Win32, to compile under MinGW (thanks to Michael Pujos),
    - The preferences window was clean up : saving configuration changed (the
      apply button was removed to not confuse user), position of main window,
      scanner window and cddb are automatically saved (settings were removed
      from the window),
    - Added a protection against MP3 corrupted files (files containing only
      zeroes) which cause a bug in id3lib and so freeze the program,
    - Added some documentation,
    - Changed some shortcuts in the menu by following the GNOME Human Interface
      Guidelines 2.0,
    - Added ability to load pictures contained in ID3v2 tag of a FLAC file,
    - Fixed a crash that may occurs with the browser at startup,
    - Fixed displaying of player in preferences window if it not exists, else
      were can't save the settings,
    - Fixed a crash that may occurs with message boxes ,
    - Fixed some memory leaks,
    - French translation updated,
    - Czech translation updated,
    - Danish translation updated,
    - Brazilian Portuguese translation updated,
    - German translation updated

 -- Sebastien Bacher <seb128@debian.org>  Tue, 29 Nov 2005 14:34:00 +0100

easytag (1.99.9-1) unstable; urgency=low

  * New upstream version:
    - Ability to read and write UTF-16 strings in ID3 tag 
    - Added options to save tags only in ISO-8859-1, or only in Unicode, or to
      let the program to do the best choice (Closes: #281255)
    - Added options to select a non-standard encoding for ISO-8859-1 fields in
      the tag (very useful for example for Russian people), and can apply some
      rules when writing tag if some characters can't be converted to this
      non-standard encoding (activate the transliteration or silently discard
      some characters) (Closes: #246856)
    - Changed way to read and write filenames : use the encoding specified into
      environment variables of language (as LANG or LC_ALL), instead of the 
      GTK2 environment variable G_FILENAME_ENCODING
    - Added options to apply some rules when writing filename if some 
      characters can't be converted to the system encoding (activate the 
      transliteration or silently discard some characters)
    - Added ability to rename the directory in the browser with masks,
    - Added an option to return focus to the 'Title' field when switching files
      with the previous/next button/shortcut
    - Added a menu item for the action "Show hidden directories" in the browser
    - For Ogg Vorbis files, the file vcedit.h was updated 
      from vorbis-tools-1.1.1
    - Some fixes and improvements in the CDDB windows
    - Improvements when handling character set of the locale when reading and
      writing filenames
    - Improved compatibility for MP4/AAC files with MPEG4IP-1.2
    - Fixed a crash when reading FLAC files
    - Fixed : remove old directories when changing path of the file with the
      'Rename File' scanner
    - Fixed crash when numbering tracks sequentially after renaming files
    - Fixed problem when renaming file from one partition to an other one
      (mananage the error "Invalid cross-device link")
    - Fixed : don't replace illegal characters when writing playlist content
      from a pattern
    - Fixed writting of playlist to improve compatibility with some players
      (uses DOS characters for a new line)
    - Fixed conversion of the word 'I' with the 
      'first letter uppercase' scanner: now it stays to upper case
    - Check if the program to launch to open files exists before to run it
    - A new bulgarian translation 
    - French translation updated
    - Brazilian Portuguese translation updated
    - German translation updated 

 -- Sebastien Bacher <seb128@debian.org>  Thu, 10 Nov 2005 17:17:14 +0100

easytag (1.99.8-1) unstable; urgency=low

  * New upstream version (Closes: #326802):
    - Fixed hangs in the cddb lookups (Closes: #292188).
    - Fixed problem when parsing markup in the 'Fill Tag' scanner preview.
    - Added MP4/AAC file and tag support (including pictures in tag) by using
      MPEG4IP (libmp4v2).
    - "Copyright" replaced by "License" in .spec file to allow to build the RPM
      package with rpm-4.4.0.
    - French translation updated.
    - Italian translation updated.
    - German translation updated.
  * debian/control:
    - updated the Build-Depends on flac package (Closes: #325949).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Sep 2005 15:03:36 +0200

easytag (1.99.7-2) unstable; urgency=low

  * Rebuild with the current libid3 (Closes: #321431, #323089).
  * debian/control:
    - updated the Standards-Version.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 17 Aug 2005 23:05:14 +0200

easytag (1.99.7-1) unstable; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 15 Jul 2005 22:46:51 +0200

easytag (1.99.6-2) unstable; urgency=low

  * debian/copyright, debian/easytag.1:
    - fix upstream email.
  * debian/patches/patch_1996_browser_entry_fix.diff:
    - upstream patch to fix an issue with the browser entry.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 29 Jun 2005 11:59:23 +0200


