## easytag 2.1.6

=== debian/changelog ===
easytag (2.1.6-jasp1) unstable; urgency=low

  * New upstream release.
  * Repackaged.
  * Changed the multifield separator.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 08 May 2011 09:31:28 +0200

easytag (2.1.4-1) unstable; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@debian.org>  Tue, 11 Dec 2007 12:27:03 +0100

easytag (2.1.3-1) unstable; urgency=low

  * New upstream version
  * debian/easytag.xpm, debian/rules:
    - use the upstream icon version
  * easytag.desktop:
    - use the correct icon naming

 -- Sebastien Bacher <seb128@debian.org>  Sun, 25 Nov 2007 16:15:43 +0100

easytag (2.1.2-1) unstable; urgency=low

  * New upstream version:
    - Fixed a mistake in the configure script (Closes: #432257)
  * debian/control:
    - Build-Depends on libid3tag0-dev, libspeex-dev (Closes: #401523, #434428)
    - updated Standards-Version to 3.7.2

 -- Sebastien Bacher <seb128@debian.org>  Thu,  2 Aug 2007 12:55:18 +0200

easytag (2.1.1-1) unstable; urgency=low

  * New upstream version (Closes: #414201):
    - Added Speex support (Closes: #401523)
  * debian/control:
    - Build-Depends on libwavpack-dev
    - correct spelling mistake, 
      change indicated by Simon Waters <simon@technocool.net> (Closes: #363374)

 -- Sebastien Bacher <seb128@debian.org>  Sat,  7 Jul 2007 14:37:46 +0200

easytag (2.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - required glib version specified to configure

 -- Sebastien Bacher <seb128@debian.org>  Thu, 31 May 2007 00:10:52 +0200

easytag (1.99.12-1) unstable; urgency=low

  * New upstream version:
    - New logo and icons,
    - Added ability to display all albums of an artist in the 'Artist / Album'
      view,
    - Added detection of the bugged version of id3lib when writting ID3 tag to 
      Unicode to inform the user (a patch for id3lib is supplied in package
      source),
    - For Ogg files, the field DESCRIPTION is also used for the comment,
    - Fixed stack corruption bugs in Fill Tag scanner,
    - Fixed loading disk number for FLAC tag,
    - Fixed error that displays MP3 files in red when no tag is present,
    - Fixed a crash in the CDDB window when getting tracks of a album,
    - Fixed playlist name bug when creating it in the parent directory,
    - Fixed manual CDDB search when using Squid,
    - Little fix for FLAC tags,
    - Fixed various bugs,
    - Russian translation updated,
    - Greek translation updated,
    - Spanish translation updated,
    - Japanese translation updated,
    - Czech translation updated,
    - Brazilian Portuguese translation updated
    - Danish translation updated,
    - Italian translation updated,
    - Hungarian translation updated,
    - German translation updated.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 15 Apr 2006 15:47:47 +0200
