=== debian/control ===
Source: easytag
Section: sound
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: build-rules-autotool, gettext, libflac-dev (>= 1.1.2),
 libglib2.0-dev (>= 2.8), libgtk2.0-dev (>= 2.4), libid3-3.8.3-dev,
 libid3tag0-dev, libogg-dev, libspeex-dev, libtool, libvorbis-dev,
 libwavpack-dev, zlib1g-dev
Standards-Version: 3.9.1
Homepage: http://easytag.sourceforge.net/

Package: easytag
Architecture: any
Description: viewing, editing and writing ID3 tags
 EasyTAG is an utility for viewing, editing and writing
 the ID3 tags of different audio files, using a GTK+ interface.
 .
 Currently EasyTAG supports the following:
  - View, edit, write tags of MP3, MP2 files (ID3 tag), FLAC files (FLAC Vorbis
    tag), Ogg Vorbis files (Ogg Vorbis tag), and MusePack, Monkey's Audio files
    (APE tag),
  - Auto tagging: parse filename and directory to complete automatically the
    fields (using masks),
  - Ability to rename files from the tag (using masks) or by loading 
    a text file,
  - Process selected files of the selected directory,
  - Ability to browse subdirectories,
  - Recursion for tagging, removing, renaming, saving...,
  - Can set a field (artist, title,...) to all other selected files,
  - Read file header information (bitrate, time, ...) and display them,
  - Undo and redo last changes,
  - Ability to process fields of tag and file name (convert letters into
    uppercase, downcase, ...),
  - Ability to open a directory or a file with an external program,
  - CDDB support (from http protocol),
  - A tree based browser,
  - A list to select files,
  - A playlist generator window,
  - A file searching window,
  - Simple and explicit interface!,
  - French, German, Russian, Dutch, Hungarian, Swedish, Italian, Japanese,
    Ukrainian, Czech, Spanish, Polish and Romanian translation language,
