=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/common-build-rules/autotool-rules

configure.ac:
	echo "# Generated by build-rules-autotool." > $@
	cat configure.in >> $@
	chmod -x pixmaps/EasyTAG_logo.xpm
