## easytag 2.1.6+git20110423

=== debian/changelog ===
easytag (2.1.6+git20110423-3ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    + debian/control:
      - Add easytag-aac transitional package.
    + debian/install:
      - Install upstream files to easytag binary package.
    + debian/rules:
      - Do not fail on deleting ChangeLog file if it doesn't exist.

 -- Maia Kozheva <sikon@ubuntu.com>  Thu, 09 Jun 2011 01:03:44 +0700

easytag (2.1.6+git20110423-3) unstable; urgency=low

  * Merge Reinhard Tartler's cosmetic changes from -1.

 -- Maia Kozheva <sikon@ubuntu.com>  Thu, 09 Jun 2011 00:36:56 +0700

easytag (2.1.6+git20110423-2) unstable; urgency=low

  * Port MP4 support to taglib (reduced functionality compared to libmp4v2,
    but half a loaf is better than no bread).
    - MP4 tag editing now available. (Closes: #336465)

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 08 Jun 2011 23:56:44 +0700

easytag (2.1.6+git20110423-1) unstable; urgency=low

  * New maintainers. (Taking over from Sebastian Bacher per his agreement.)
  * New upstream snapshot.
  * Switch to the 3.0 (quilt) format.
  * debian/copyright:
    - New upstream address.
  * debian/control:
    - Update maintainer field.
    - Bump Standards-Version to 3.9.2.
    - Do not depend on cdbs, use debhelper version with override support.
    - Use dh-autoreconf to generate automake files.
    - Add Vcs-* fields.
    - Fix misspelling in package description.
    - Set DM-Upload-Allowed.
  * debian/rules:
    - Rewrite using debhelper 7.
    - Link with -Wl,--as-needed.
    - Add get-orig-source rule to export git snapshots.
  * debian/patches:
    - Remove 01-autoload.patch, merged upstream.
    - Remove 02-autoreconf.patch, using dh_autoreconf now.
    - Remove manpage-has-bad-whatis-entry.patch, merged upstream.
    - Add desktop.patch: desktop file fixes. (Closes: #620141, #360390)
  * Update debian/watch.

 -- Maia Kozheva <sikon@ubuntu.com>  Mon, 02 May 2011 20:04:35 +0700

easytag (2.1.6-1) unstable; urgency=low

  * Upload to unstable
  * Close nmu bug (Closes: #460247, #498294)

  [ Benjamin Drung ]
  * Non-maintainer upload.
  * New upstream release (Closes: #490979).
  * Added debian/patches/01-autoload.patch.
  * debian/control:
    - Break and sort Build-Depends line.
    - Update Standards-Version to 3.8.1 and add Homepage field.
    - Add ${misc:Depends} to Depends.
  * debian/rules:
    - Remove encoding line (only ansi characters used).
    - Add gnome.mk class for Debian menu.
    - Remove not needed DEB_MAKE_INVOKE.
    - Do not install changelog twice (Closes: #448880).
  * Drop debian/easytag.1 and use man page provided by upstream.
  * Switch to debhelper 7.
  * Remove debian/docs and thus do not install useless USERS-GUIDE
    (Closes: #467240).
  * Remove unneeded debian/dirs.
  * Add debian/patches/02-autoreconf.patch to get rid of
    binary-or-shlib-defines-rpath lintian warning.
  * Add debian/patches/manpage-has-bad-whatis-entry.patch to fix lintian
    warning.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 13 May 2009 16:21:20 +0200

easytag (2.1.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Warn user when ogg vorbis tags will be lost, fix handling of multiple same
    ogg vorbis tags (Closes: #460247).
  * Fix lintian warnings:
    - Add watch file.
    - Install icon for menu file (Closes: #460247).
    - Fix section in menu file.
    - Drop version from NAME section of man page to `apropos' and `whatis'
      happy.
    - Include copyright information in debian/copyright.

 -- Michal Čihař <nijel@debian.org>  Mon, 08 Sep 2008 21:44:11 +0200
