=== debian/watch ===
version=3
https://github.com/stsquad/easytag/downloads /stsquad/easytag/tarball/v(.*)
