## easytag 2.1.7

=== debian/changelog ===
easytag (2.1.7-2) unstable; urgency=low

  * Merge Ubuntu changes from version 2.1.7-1ubuntu2,
    by Julian Taylor <jtaylor@ubuntu.com>:
    + debian/rules:
      - Do not fail on removing nonexistent changelog file.
    + debian/patches/fix-out-of-bound.patch:
      - Fix crash on out of bounds array access. (Closes: #669290)
  * debian/control, debian/copyright:
    - Change upstream homepage back to resurrected SF site.
  * debian/watch:
    - Restore old debian/watch from before 2.1.6+git (development migrated
      back to sourceforge from github).

 -- Maia Kozheva <sikon@ubuntu.com>  Thu, 10 May 2012 21:26:53 +0700

easytag (2.1.7-1) unstable; urgency=low

  * New upstream release.
  * Add fix_segfault_loading_tags_from_txt.patch:
    - From upstream git, fixes crashes when applying tags loaded from TXT file.
      (Closes: #646978)
  * debian/control:
    - Update Standards-Version to 3.9.3.
  * debian/rules:
    - Remove get-orig-source, now using an unmodified upstream tarball.

 -- Maia Kozheva <sikon@ubuntu.com>  Mon, 09 Apr 2012 11:37:09 +0700
