=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: easytag
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Maia Kozheva <sikon@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>
@@ -21,8 +20,8 @@
  libvorbis-dev,
  libwavpack-dev,
  zlib1g-dev
-Standards-Version: 3.9.2
-Homepage: https://github.com/stsquad/easytag
+Standards-Version: 3.9.3
+Homepage: http://easytag.sourceforge.net
 Vcs-Git: git://git.debian.org/pkg-multimedia/easytag.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/easytag.git
 DM-Upload-Allowed: yes
@@ -61,16 +60,3 @@
   - Simple and explicit interface!,
   - French, German, Russian, Dutch, Hungarian, Swedish, Italian, Japanese,
     Ukrainian, Czech, Spanish, Polish and Romanian translation language,
-
-Package: easytag-aac
-Architecture: all
-Depends:
- ${misc:Depends},
- easytag (>= ${source:Version})
-Description: viewing, editing and writing ID3 tags - transitional package
- EasyTAG is an utility for viewing, editing and writing
- the ID3 tags of different audio files, using a GTK+ interface.
- .
- This is a transitional package to easytag. Previously, it contained a version
- of easytag built with MP4/AAC support, which is now integrated into the
- mainline package.
