=== debian/watch ===
version=3
http://sf.net/easytag/easytag-([0-9.]*)\.tar\.bz2
