## easytag 2.1.10

=== debian/changelog ===
easytag (2.1.10-1ubuntu1) trusty; urgency=medium

  * Recommend gnome-icon-theme-full on ubuntu. (LP: #1295882)

 -- James Cowgill <james410@cowgill.org.uk>  Fri, 28 Mar 2014 21:27:56 +0000

easytag (2.1.10-1) unstable; urgency=medium

  * Team upload.

  [ James Cowgill ]
  * New upstream release (Closes: #560813, #500051, #518955, #727811).
  * Add myself to the list of uploaders.
  * Use debhelper v9.
  * debian/control:
    - Build depend on desktop-file-utils and yelp-tools.
    - Recommend on gnome-icon-theme, gvfs and yelp (thanks David King)
    - Update homepage location.
    - Bump standards to 3.9.5 (no changes required).
  * debian/copyright:
    - Rewritten to use DEP-5
  * debian/rules:
    - Enable all hardening flags.
    - Remove unnecessary dh overrides.
  * debian/patches:
    - Remove 1001-c90_style.patch, applied upstream.
    - Add patch to remove appdata from buildsystem.
      Can't use until appdata-tools is introduced into Debian.

  [ Alessio Treglia ]
  * Improve package description (Closes: #691687)

 -- James Cowgill <james410@cowgill.org.uk>  Fri, 28 Feb 2014 15:50:09 +0000

easytag (2.1.8-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #701114):
    - Port to and require the most recent GTK+ 2 release (2.24)
    - Allow experimental compilation against GTK+ 3
    - Many memory leaks fixed
    - Remove the upstream Debian and RPM packaging
    - Do not install the ChangeLog
    - FLAC, configure, sign comparison warning and GBase64 fixes
    - New icons
    - Small fixes to allow compilation under mingw
    - Fix overlaid text in scanner legend
    - SIGCHLD handling fix
    - Move configuration files to XDG firectories
    - Configuration file, remove all text, disc number column and
      compiler warning fixes
    - Switch to TagLib for MP4 tag editing and drop libmp4v2 support
    - Fix album artist entry focus chain order
    - Remove Changes tab in about dialog
    - Tidy and internationalize the desktop file
    - Fix many spelling errors and typos
    - Several translation updates
    - Rewrite build system
    - Use intltool for internationalization
    - Drop dependency on libtool
    - Fix segfault when pressing "Apply" in "Load filenames from
      TXT" dialog,
    - Fix predefined genres displayed under legacy systems.
    - Update Polish translation
    - .desktop cleanup
    - Add a new option to trim spaces when renaming files patch
    - Make easytag compile against newest version of libmp4v2
    - File save performance improvement
    - Fix out of bound array access
    - Add Lithuanian translation
  * Drop patches applied upstream:
    - desktop.patch
    - taglib.patch
    - fix_segfault_loading_tags_from_txt.patch.patch
    - fix-rm-out-of-bound.patch
  * Cherry-pick patch from upstream git to prevent FTBFS due to
    mixed declarations and code in WavPack support
  * Depend on intltool >= 0.50.0.
  * Use dh --with foo syntax in debian/rules.
  * Install NEWS and ChangeLog as upstream changelogs.
  * Fix watch file.
  * Update Homepage field, the project has moved to gnome.org.
  * Convert VCS fields to canonical form.
  * Remove obsolete DM-Upload-Allowed: yes field.
  * Bump Standards.
  * Set compression to xz.

 -- Alessio Treglia <alessio@debian.org>  Fri, 11 Oct 2013 17:07:47 +0100
