=== debian/control ===
Source: easytag
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Maia Kozheva <sikon@ubuntu.com>,
 Reinhard Tartler <siretart@tauware.de>,
 James Cowgill <james410@cowgill.org.uk>
Build-Depends:
 debhelper (>= 9),
 desktop-file-utils,
 dh-autoreconf,
 gettext,
 intltool (>= 0.50.0),
 libflac-dev (>= 1.1.2),
 libglib2.0-dev (>= 2.8),
 libgtk2.0-dev (>= 2.4),
 libid3-3.8.3-dev,
 libid3tag0-dev,
 libogg-dev,
 libspeex-dev,
 libtagc0-dev,
 libvorbis-dev,
 libwavpack-dev,
 yelp-tools,
 zlib1g-dev
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/EasyTAG
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/easytag.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/easytag.git

Package: easytag
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 gnome-icon-theme,
 gnome-icon-theme-full,
 gvfs,
 yelp
Description: viewing, editing and writing ID3 tags
 EasyTAG is an utility for viewing, editing and writing
 the ID3 tags of different audio files, using a GTK+ interface.
 .
 Currently EasyTAG supports the following:
  - View, edit, write tags of MP3, MP2 files (ID3 tag), FLAC files (FLAC Vorbis
    tag), Ogg Vorbis files (Ogg Vorbis tag), MP4/M4A/AAC files (MPEG-4 Part 10
    tag), and MusePack, Monkey's Audio files (APE tag);
  - Auto tagging: parse filename and directory to complete automatically the
    fields (using masks);
  - Ability to rename files from the tag (using masks) or by loading
    a text file;
  - Process selected files of the selected directory;
  - Ability to browse subdirectories;
  - Recursion for tagging, removing, renaming, saving, etc;
  - Can set a field (artist, title,...) to all other selected files;
  - Read file header information (bitrate, time, ...) and display it;
  - Undo and redo last changes;
  - Ability to process fields of tag and file name (convert letters into
    uppercase, lowercase, etc);
  - Ability to open a directory or a file with an external program;
  - CDDB support (from http protocol);
  - A tree based browser;
  - A list to select files;
  - A playlist generator window;
  - A file searching window;
  - Simple and explicit interface.
