## easytag 2.2.2

=== debian/changelog ===
easytag (2.2.2-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Recommend gnome-icon-theme-full on ubuntu.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 01 Jun 2014 22:02:49 +0530

easytag (2.2.2-1) unstable; urgency=low

  [ David King ]
  * New upstream release.
  * debian/control:
    - Improve package description (Closes: #525565)
    - Add myself to uploaders
    - Build-Depend on libgtk-3-dev
    - Build-Depend on libopusfile-dev
    - Build-Depend on libtag1-dev
    - Enable verbose build rules
    - Add Build-Depends on docbook-xsl for man page
  * debian/patches:
    - Drop remove-appdata.patch, depend on appdata-tools

  [ James Cowgill ]
  * Build-Depend on docbook-xml.

 -- David King <amigadave@amigadave.com>  Fri, 09 May 2014 18:37:42 +0100
