## easytag 2.2.4

=== debian/changelog ===
easytag (2.2.4-1) unstable; urgency=low

  * Team upload.

  [ David King ]
  * New upstream release.
  * debian/docs:
    - Add HACKING and TODO.
  * debian/easytag.xpm:
  * debian/menu:
    - Update from upstream desktop file icon and name.

  [ Alessio Treglia ]
  * Add missing licensing information on src/libapetag/*.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 12 Oct 2014 17:58:42 +0100
