=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: easytag
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Maia Kozheva <sikon@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -30,7 +29,7 @@
  libwavpack-dev,
  yelp-tools,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/EasyTAG
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/easytag.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/easytag.git
@@ -42,7 +41,6 @@
  ${shlibs:Depends}
 Recommends:
  gnome-icon-theme,
- gnome-icon-theme-full,
  gvfs,
  yelp
 Description: GTK+ editor for audio file tags
