=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@ --with=autoreconf
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
