## easytag 2.2.6

=== debian/changelog ===
easytag (2.2.6-1ubuntu2) wily; urgency=medium

  * No-change rebuild against new id3lib3.8.3

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 13 Aug 2015 17:50:32 +0100

easytag (2.2.6-1ubuntu1) wily; urgency=medium

  * Merge from debian. Remaining changes:
    - Change appdata-tools b-dep to appstream-util
    - Recommend gnome-icon-theme-full on ubuntu systems.
    - Convert upstream translations into a patch to silence debuild errors.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 05 Jun 2015 05:54:16 +1000

easytag (2.2.6-1) unstable; urgency=medium

  [ David King ]
  * New upstream release.
  * debian/rules:
    - Enable parallel build.

  [ James Cowgill ]
  * Change libapetag license to GPL-2+.
  * Use cgit Vcs-Browser URL.

 -- James Cowgill <james410@cowgill.org.uk>  Tue, 19 May 2015 17:33:07 +0100

easytag (2.2.4-1ubuntu2) vivid; urgency=medium

  * Change appdata-tools b-dep to appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 08:09:52 +1100

easytag (2.2.4-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - Recommend gnome-icon-theme-full on ubuntu systems.
  * Convert upstream translations into a patch to silence debuild errors.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 15 Nov 2014 14:54:11 +0530
