=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: easytag
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Maia Kozheva <sikon@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  James Cowgill <james410@cowgill.org.uk>,
  David King <amigadave@amigadave.com>
 Build-Depends:
- appdata-tools,
+ appstream-util,
  debhelper (>= 9),
  desktop-file-utils,
  dh-autoreconf,
@@ -32,7 +33,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/EasyTAG
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/easytag.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/easytag.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/easytag.git
 
 Package: easytag
 Architecture: any
@@ -41,6 +42,7 @@
  ${shlibs:Depends}
 Recommends:
  gnome-icon-theme,
+ gnome-icon-theme-full,
  gvfs,
  yelp
 Description: GTK+ editor for audio file tags
