=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
-	dh $@ --with=autoreconf
+	dh $@ --parallel --with=autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
