## easytag 2.4.2

=== debian/changelog ===
easytag (2.4.2-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Use secure Vcs-Browser URL.

 -- James Cowgill <james410@cowgill.org.uk>  Mon, 22 Feb 2016 00:22:41 +0000

easytag (2.4.1-1) unstable; urgency=medium

  * New upstream release.

  * debian/control:
    - Update build dependencies to prevent broken binaries being built on
      sparc64 which has an ancient version of nautilus.
    - Use secure Vcs-Git URL.
  * debian/patches:
    - Drop all patches, applied upstream.

 -- James Cowgill <james410@cowgill.org.uk>  Tue, 26 Jan 2016 00:02:43 +0000

easytag (2.4.0-3) unstable; urgency=medium

  * Add bugfix patches applied upstream.
    - Fix crash when writing playlists. (Closes: #798304)
    - Handle FLAC files with an invalid sample rate.
    - Synchronize ETFileList pointer. Fixes missing files in generated
      playlists. (Closes: #798719)
    - Fix selection of CDDB fields to fill.
  * Remove menu file per tech-ctte decision. (See #741573)

 -- James Cowgill <james410@cowgill.org.uk>  Tue, 22 Dec 2015 22:47:45 +0000

easytag (2.4.0-2) unstable; urgency=medium

  * Add patch to fix crash when saving OPUS files. (Closes: #798234)

 -- James Cowgill <james410@cowgill.org.uk>  Mon, 07 Sep 2015 16:19:22 +0100

easytag (2.4.0-1) unstable; urgency=medium

  [ David King ]
  * New upstream release.

  [ IOhannes m zmölnig ]
  * Provide (low) priorities for registered mimetypes. (Closes: #788325)
    - Add script to automatically update the .mime file.

  [ James Cowgill ]
  * Update a few dates in debian/copyright.

 -- James Cowgill <james410@cowgill.org.uk>  Fri, 04 Sep 2015 14:01:45 +0100

easytag (2.3.7-1) experimental; urgency=medium

  [ James Cowgill ]
  * New upstream unstable release.
  * Handle directory to symlink conversion in easytag-nautilus.
  * debian/control:
    - Change appdata-tools b-dep to appstream-util.
    - Use cgit Vcs-Browser URL.
    - Drop versions from build dependencies already in squeeze.
  * debian/rules:
    - Disable -Werror to fix build with GCC 4.9.

  [ David King ]
  * debian/copyright:
    - Update for libapetag and id3lib license change to GPL-2+.
  * debian/patches:
    - Remove ID3 patch, which was applied upstream.
  * debian/rules:
    - Symlink docs to those found in the main package.

 -- James Cowgill <james410@cowgill.org.uk>  Tue, 19 May 2015 17:33:52 +0100

easytag (2.3.1-1) experimental; urgency=low

  [ David King ]
  * New upstream unstable release.
  * debian/easytag-nautilus.install:
    - Add new easytag-nautilus subpackage.
  * debian/copyright:
    - Update for Nautilus extension.
  * debian/rules:
    - Enable parallel build.
    - Update for Nautilus extension.

  [ James Cowgill ]
  * debian/control:
    - Fix malformed version number in debian/control.
    - Add relationships between the two packages.
  * debian/copyright:
    - Add copyright information for id3tag files.
    - Update libapetag copyright information.
  * debian/patches:
    - Add patch from upstream fixing crash when reading invalid id3 tags.
  * debian/rules:
    - Enable --as-needed in the nautilus extension.

 -- James Cowgill <james410@cowgill.org.uk>  Thu, 20 Nov 2014 10:36:05 +0000
