=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: easytag
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Maia Kozheva <sikon@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
  James Cowgill <james410@cowgill.org.uk>,
  David King <amigadave@amigadave.com>
 Build-Depends:
- appstream-util,
- debhelper (>= 9),
+ appstream-util (>= 0.3.4),
+ debhelper (>= 9.20141221~),
  desktop-file-utils,
  dh-autoreconf,
  docbook-xml,
  docbook-xsl,
  gettext,
  intltool (>= 0.50.0),
- libflac-dev (>= 1.1.2),
- libglib2.0-dev (>= 2.32),
- libgtk-3-dev (>= 3.2.1),
+ libflac-dev,
+ libglib2.0-dev (>= 2.38),
+ libgtk-3-dev (>= 3.10),
  libid3-3.8.3-dev,
  libid3tag0-dev,
+ libnautilus-extension-dev (>= 3.0),
  libogg-dev,
  libopusfile-dev,
  libspeex-dev,
@@ -32,8 +32,8 @@
  zlib1g-dev
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/EasyTAG
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/easytag.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-multimedia/easytag.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/easytag.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/easytag.git
 
 Package: easytag
 Architecture: any
@@ -42,9 +42,9 @@
  ${shlibs:Depends}
 Recommends:
  gnome-icon-theme,
- gnome-icon-theme-full,
  gvfs,
  yelp
+Suggests: easytag-nautilus
 Description: GTK+ editor for audio file tags
  EasyTAG is an utility for viewing, editing and writing
  the tags of different audio files, using a GTK+ interface.
@@ -73,3 +73,17 @@
   - A playlist generator window;
   - A file searching window;
   - Simple and explicit interface.
+
+Package: easytag-nautilus
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ easytag (= ${binary:Version}),
+ nautilus (>= 3)
+Description: Nautilus extension for easytag
+ EasyTAG is an utility for viewing, editing and writing
+ the tags of different audio files, using a GTK+ interface.
+ .
+ This is the extension for the Nautilus file manager.
