=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,14 @@
 %:
 	dh $@ --parallel --with=autoreconf
 
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
+
 override_dh_auto_configure:
-	dh_auto_configure -- --disable-silent-rules
+	dh_auto_configure -- --disable-silent-rules --disable-Werror
+
+override_dh_installdocs:
+	dh_installdocs --link-doc=easytag
+
+override_dh_makeshlibs:
+	dh_makeshlibs --exclude=/usr/lib/nautilus/extensions-3.0
