=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/easytag/(\d.)+/ \
	easytag-([\d.]+)\.tar\.xz
