## easytag 2.4.3

=== debian/changelog ===
easytag (2.4.3-10) unstable; urgency=medium

  [ James Cowgill ]
  * d/rules: Fix FTBFS with GCC 15. (Closes: #1096558)
  * d/copyright: Update dates and replace old FSF address.
  * d/control:
    - Bump standards version.
    - Set rules-requires-root.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set upstream metadata fields: Repository.
  * Remove constraints unnecessary since buster (oldstable).

 -- James Cowgill <jcowgill@debian.org>  Fri, 12 Sep 2025 18:47:34 +0100

easytag (2.4.3-9) unstable; urgency=medium

  * Team upload.
  * debian/patches/04_taglib-2-further-fix.patch: Further fix taglib 2.x
    compatibility again.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2025 13:53:11 -0500

easytag (2.4.3-8) unstable; urgency=medium

  * Team upload.
  * debian/patches/04_taglib-2-further-fix.patch: Further fix taglib 2.x
    compatibility.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2025 11:57:26 -0500

easytag (2.4.3-7) unstable; urgency=medium

  * Team upload.
  * debian/patches/04_taglib-2-further-fix.patch: Further fix taglib 2.x
    compatibility on 32-bit architecture.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jan 2025 14:49:33 -0500

easytag (2.4.3-6) unstable; urgency=medium

  * Team upload.
  * debian/patches/03_port-to-taglib-2.patch: Add patch to fix FTBFS
    with taglib 2.x. (Closes: #1092704)
  * debian/control: Build-dep on libtag-dev instead of libtag1-dev for
    taglib 2.x transition.

 -- Boyuan Yang <byang@debian.org>  Sat, 11 Jan 2025 12:56:27 -0500

easytag (2.4.3-5) unstable; urgency=medium

  * Team upload

  [ James Cowgill ]
  * Build-depend on appstream-util for metainfo directory

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Jesús Soto ]
  * Remove nautilus extension because it's not compatible with
    Nautilus 43 which has switched to GTK4

  [ Jeremy Bicha ]
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2022 17:55:00 -0400

easytag (2.4.3-4) unstable; urgency=medium

  * debian/control:
    - Revert OGG support removal in package description.
  * debian/patches:
    - Add patch to revert upstream commit which causes OGG corruption.
      (Closes: #886272)
  * debian/rules:
    - Re-enable OGG, OPUS and Speex support.

 -- James Cowgill <jcowgill@debian.org>  Sun, 25 Mar 2018 12:48:14 +0100

easytag (2.4.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/control: Set Vcs-* to salsa.debian.org.

  [ Jeremy Bicha ]
  * Move easytag-nautilus appstream metadata to easytag-nautilus.
    (Closes: #892385)
  * Use dh_missing --fail-missing.
  * Drop Pre-Depends from easytag-nautilus.

  [ Bruno Kleinert ]
  * Do not mention OGG support in package description. (Closes: #886369)

  [ James Cowgill ]
  * debian/changelog:
    - Remove trailing whitespace.
    - Remove emacs mode settings.

 -- James Cowgill <jcowgill@debian.org>  Thu, 08 Mar 2018 21:42:15 +0000

easytag (2.4.3-2) unstable; urgency=medium

  * debian/control:
    - Use debhelper compat 11.
    - Bump standards version.
  * debian/patches:
    - Add patch to remove use of gdk-pixbuf-pixdata.
      Thanks to Helmut Grohne. (Closes: #886137)
  * debian/rules:
    - Remove --disable-silent-rules which is used by default.
    - Disable OGG, OPUS and Speex. (Closes: #855251)

 -- James Cowgill <jcowgill@debian.org>  Wed, 03 Jan 2018 16:39:00 +0000

easytag (2.4.3-1) unstable; urgency=medium

  * New upstream release.

  * debian/source/local-options:
    - Remove.
  * debian/watch:
    - Download from download.gnome.org.

 -- James Cowgill <jcowgill@debian.org>  Mon, 05 Dec 2016 23:46:24 +0000

easytag (2.4.2-2) unstable; urgency=medium

  * Fix FTBFS with nautilus (>= 3.21.92-2).
    - Bump libnautilus-extension-dev build-depends version to obtain a tighter
      runtime dependency.

  * debian/control:
    - Use my debian.org email address.
    - Remove Maia Kozheva from the list of uploaders. (Closes: #829311)
    - Bump standards to 3.9.8.
  * debian/copyright:
    - Fix spelling error.

 -- James Cowgill <jcowgill@debian.org>  Thu, 22 Sep 2016 16:47:22 +0100
