=== debian/control ===
--- 
+++ 
@@ -1,39 +1,37 @@
 Source: easytag
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Maia Kozheva <sikon@ubuntu.com>,
  Reinhard Tartler <siretart@tauware.de>,
- James Cowgill <james410@cowgill.org.uk>,
+ James Cowgill <jcowgill@debian.org>,
  David King <amigadave@amigadave.com>
 Build-Depends:
- appstream-util (>= 0.3.4),
- debhelper (>= 9.20141221~),
+ appstream-util,
+ debhelper-compat (= 13),
  desktop-file-utils,
- dh-autoreconf,
  docbook-xml,
  docbook-xsl,
  gettext,
- intltool (>= 0.50.0),
+ intltool,
  libflac-dev,
- libglib2.0-dev (>= 2.38),
- libgtk-3-dev (>= 3.10),
+ libglib2.0-dev,
+ libgtk-3-dev,
  libid3-3.8.3-dev,
  libid3tag0-dev,
- libnautilus-extension-dev (>= 3.0),
  libogg-dev,
  libopusfile-dev,
  libspeex-dev,
- libtag1-dev,
+ libtag-dev,
  libvorbis-dev,
  libwavpack-dev,
  yelp-tools,
  zlib1g-dev
-Standards-Version: 3.9.6
+Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://wiki.gnome.org/Apps/EasyTAG
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/easytag.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/easytag.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/easytag.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/easytag
 
 Package: easytag
 Architecture: any
@@ -44,7 +42,6 @@
  gnome-icon-theme,
  gvfs,
  yelp
-Suggests: easytag-nautilus
 Description: GTK+ editor for audio file tags
  EasyTAG is an utility for viewing, editing and writing
  the tags of different audio files, using a GTK+ interface.
@@ -73,17 +70,3 @@
   - A playlist generator window;
   - A file searching window;
   - Simple and explicit interface.
-
-Package: easytag-nautilus
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- easytag (= ${binary:Version}),
- nautilus (>= 3)
-Description: Nautilus extension for easytag
- EasyTAG is an utility for viewing, editing and writing
- the tags of different audio files, using a GTK+ interface.
- .
- This is the extension for the Nautilus file manager.
