=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# Workaround #1098206 in id3lib
export DEB_CFLAGS_MAINT_APPEND = -std=gnu17

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --disable-Werror --disable-nautilus-actions
