=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/@ANY_VERSION@/ \
	@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
